﻿html, body {
    color: #666;
    font-family: "Microsoft yahei";
    font-size: 14px;
    line-height: 22px;
    overflow-x: hidden;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 12px;
    font-weight: normal;
}
a {
    color: #666;
    text-decoration: none;
}
a:hover {
    color: #000;
}
ul, dl {
    list-style-type: none;
}
li {
    list-style: outside none none;
    vertical-align: top;
}
.clear {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
* + html .clearfix {
}
img {
    border: medium none;
    vertical-align: top;
}
.left {
    float: left;
}
.right {
    float: right;
}
.display {
    display: inline;
}
.display_no {
    display: none;
}
.overflow {
    overflow: hidden;
}
.text_center {
    text-align: center;
}
.text_right {
    text-align: right;
}
.web_widht {
    margin: 0 auto;
    width: 1002px;
}
.margin_top10 {
    margin-top: 10px;
}
.margin_top25 {
    margin-top: 25px;
}
.margin_top20 {
    margin-top: 20px;
}
.margin_left10 {
    margin-left: 10px;
}
.margin_left20 {
    margin-left: 20px;
}
.margin_bottom10 {
    margin-bottom: 10px;
}
.margin_bottom20 {
    margin-bottom: 20px;
}
.margin_auto {
    margin: 0 auto;
}
.padding_top26 {
    padding-top: 26px;
}
.padding_left25 {
    padding-left: 25px;
}
.padding_20 {
    padding: 20px;
}
.tahoma {
    font-family: "Tahoma";
}
.verdana {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
}
.yahei {
    font-family: "Microsoft yahei";
}
.font10 {
    font-size: 10px;
}
.font12 {
    font-size: 12px;
}
.font13 {
    font-size: 13px;
}
.font14 {
    font-size: 14px;
}
.font16 {
    font-size: 16px;
}
.font18 {
    font-size: 18px;
}
.color_0 {
    color: #000;
}
.color_3 {
    color: #333;
}
.color_6 {
    color: #666;
}
.color_9 {
    color: #999;
}
.color_c {
    color: #ccc;
}
.blue {
    color: #129997;
}
.blue a {
    color: #129997;
}
.green {
    color: #008d37;
}
.green a {
    color: #008d37;
}
.lh_30 {
    line-height: 30px;
}
.lh_25 {
    line-height: 25px;
}
.lh_21 {
    line-height: 21px;
}
.lh_18 {
    line-height: 18px;
}
.border_top {
    border-top: 1px dashed #ccc;
}
.border_hui {
    border: 1px solid #ccc;
}
.border_bottom {
    border-bottom: 1px solid #ccc;
}
.border_no {
    border-bottom: medium none;
}
.border_b_xu {
    border-bottom: 1px dashed #e5e5e5;
}
.border_b_r {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #e5e5e5 #e5e5e5 -moz-use-text-color;
    border-image: none;
    border-style: none dashed dashed none;
    border-width: medium 1px 1px medium;
}
a:hover img {
    opacity: 0.9;
}
.top {
    height: 75px;
}
.logo {
    margin-top: 11px;
}
.nav {
    padding-top: 37px;
    position: relative;
}
.nav li {
    display: inline-block;
    float: left;
}
.nav li.back {
    background: #019a42 none repeat scroll 0 0;
    height: 4px;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}
.nav li a {
    display: block;
    float: left;
    height: 37px;
    padding: 0 20px;
}
.nav li a:hover{
    background: rgba(0, 0, 0, 0) url("../images/icon1.gif") no-repeat scroll center bottom;
    color: #049d40;
    font-weight: bold;
}
.current-cat {
    background: rgba(0, 0, 0, 0) url("../images/icon1.gif") no-repeat scroll center bottom;
    color: #049d40;
    font-weight: bold;
}
.nav .hover a {
    background: rgba(0, 0, 0, 0) url("../images/icon1.gif") no-repeat scroll center bottom;
    color: #049d40;
}
.banner {
    background: #eaeaea url("../images/banner_back.jpg") no-repeat scroll center top;
    overflow: hidden;
}
.line {
    background: #dcdcdc url("../images/line.jpg") no-repeat scroll center top;
    height: 5px;
    overflow: hidden;
}
.content {
    height: 180px;
    padding-top: 28px;
}
.content1 {
    width: 310px;
}
.home_news, .project {
    height: 112px;
    overflow: hidden;
}
.home_news b {
    display: block;
    float: left;
    font-family: "Tahoma";
    line-height: 18px;
    width: 49px;
}
.home_news h2 {
    margin-bottom: 10px;
}
.home_news h2 a, .project_nr dd h3 a {
    color: #0c7e4a;
    font-size: 13px;
}
.home_news h2 a:hover, .project_nr dd h3 a:hover {
    color: #085632;
}
.home_news p {
    border-left: 1px solid #d9d9d9;
    display: block;
    float: left;
    line-height: 20px;
    padding-left: 10px;
    width: 245px;
}
.more {
    margin-top: 20px;
}
.content2 {
    display: inline;
    margin: 0 22px;
    width: 360px;
}
.project_nr {
    height: 105px;
    overflow: hidden;
    width: 341px;
}
.project_nr dt {
    float: left;
    height: 105px;
    margin-right: 15px;
    overflow: hidden;
    width: 118px;
}
.project_nr dd {
    float: left;
    font-size: 12px;
    line-height: 18px;
    width: 185px;
}
.project_nr dd h3 {
    margin-bottom: 10px;
}
.button {
    height: 105px;
    overflow: hidden;
    width: 18px;
}
.button a {
    background: rgba(0, 0, 0, 0) url("../images/button1.gif") no-repeat scroll 0 0;
    display: block;
    height: 33px;
    width: 18px;
}
.button .upper a {
    margin-bottom: 1px;
}
.button .upper a:hover, .button .upper .hover {
    background-position: -22px 0;
}
.button .next a {
    background-position: -22px -34px;
}
.button .next a:hover, .button .next .hover {
    background-position: 0 -34px;
}
.content3 {
    width: 230px;
}
.links {
    height: 25px;
    line-height: 25px;
    margin-top: 12px;
}
.content h1 {
    height: 32px;
    overflow: hidden;
}
.nr_banner {
    background: #d1ebd0 url("../images/ny_banner_bj.gif") no-repeat scroll center top;
    height: 145px;
    text-align: center;
}
.ny_left {
    padding-bottom: 126px;
    width: 210px;
}
.left_nav1 li a {
    background: rgba(0, 0, 0, 0) url("../images/left_nav1.jpg") no-repeat scroll 0 0;
}
.left_nav1 li a:hover, .left_nav1 .hover a {
    color: #007440;
}
.left_nav2 li a {
    background: rgba(0, 0, 0, 0) url("../images/left_nav2.jpg") no-repeat scroll 0 0;
}
.left_nav2 li a:hover, .left_nav2 .hover a {
    color: #009944;
}
.left_nav3 li a {
    background: rgba(0, 0, 0, 0) url("../images/left_nav3.jpg") no-repeat scroll 0 0;
}
.left_nav3 li a:hover, .left_nav3 .hover a {
    color: #3eb134;
}
.left_nav4 li a {
    background: rgba(0, 0, 0, 0) url("../images/left_nav4.jpg") no-repeat scroll 0 0;
}
.left_nav4 li a:hover, .left_nav4 .hover a {
    color: #68c33b;
}
.left_nav5 li a {
    background: rgba(0, 0, 0, 0) url("../images/left_nav5.jpg") no-repeat scroll 0 0;
}
.left_nav5 li a:hover, .left_nav5 .hover a {
    color: #7fc718;
}
.left_nav6 li a {
    background: #87d21c url("../images/icon2.gif") no-repeat scroll 17px 14px;
}
.left_nav6 li a:hover, .left_nav6 .hover a {
    color: #76b916;
}
.left_nav h1 {
    margin-bottom: 10px;
    margin-top: -76px;
    position: relative;
}
.left_nav li {
    border-bottom: 1px solid #fff;
    line-height: 34px;
}
.left_nav li a {
    color: #fff;
    display: block;
    padding-left: 32px;
}
.left_nav li a:hover, .left_nav .hover a {
    background: rgba(0, 0, 0, 0) url("../images/ny_nav_h.jpg") no-repeat scroll 0 0;
}
.left_nav li:hover .left_nav2 {
    display: block;
}
.left_nav .left_nav2 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #f3f3f3 #f3f3f3 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    display: none;
}
.left_nav .left_nav2 li a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #f3f3f3;
    color: #999;
    padding-left: 48px;
}
.left_nav .left_nav2 li a:hover {
    background: rgba(0, 0, 0, 0) url("../images/icon3.gif") no-repeat scroll 30px 10px;
    color: #666;
}
.ny_content {
    margin: 15px 0 30px;
    min-height: 450px;
    width: 760px;
}
.location {
    background: rgba(0, 0, 0, 0) url("../images/line2.gif") repeat-x scroll center bottom;
    height: 21px;
    margin-bottom: 22px;
    padding: 14px 0 5px;
}
.location h1 {
    color: #333;
    float: left;
    font-size: 16px;
}
#a_close {
    cursor: pointer;
}
.contact2 {
    padding: 0 0 50px;
}
.contact {
    width: 241px;
}
.map {
    background: rgba(0, 0, 0, 0) url("../images/map.gif") no-repeat scroll 0 0;
    height: 420px;
    position: relative;
    width: 502px;
}
.map span {
    position: absolute;
}
.map span a {
    background: rgba(0, 0, 0, 0) url("../images/button3.gif") no-repeat scroll center center;
    color: #019c3f;
    display: block;
    font-size: 10px;
    height: 43px;
    width: 85px;
}
.map span a:hover {
    color: #019c3f;
}
.map span a b {
    cursor: pointer;
    font-weight: normal;
    position: absolute;
    text-align: center;
    width: 85px;
}
.dian1 {
    margin-left: 469px;
    margin-top: 57px;
}
.dian2 {
    margin-left: 373px;
    margin-top: 346px;
}
.dian3 {
    margin-left: 361px;
    margin-top: 356px;
}
.dian4 {
    margin-left: 353px;
    margin-top: 338px;
}
.dian5 {
    margin-left: 340px;
    margin-top: 353px;
}
.dian6 {
    margin-left: 241px;
    margin-top: 341px;
}
.dian7 {
    margin-left: 263px;
    margin-top: 308px;
}
.dian8 {
    margin-left: 255px;
    margin-top: 264px;
}
.contact_nr2 {
    background: rgba(0, 0, 0, 0) url("../images/contact_nr2.gif") no-repeat scroll 0 0;
    height: 360px;
    margin-left: -279px;
    margin-top: 22px;
    position: absolute;
    width: 256px;
    z-index: 2;
}
.contact_nr2 span {
    padding: 90px 0 0 20px;
}
.contact_nr2 h1 {
    color: #6caa14;
    font-size: 13px;
    margin-bottom: 8px;
}
.contact_nr2 h1 img {
    margin-right: 2px;
}
.map span:hover .contact_nr2 {
    display: block;
}
.about {
    margin: 20px auto 30px;
    width: 680px;
}
.about img {
    border: 0 none;
    max-width: 675px;
}
.about_d p {
    text-indent: 2em;
}
.about_img {
    height: 90px;
    padding: 40px 0 40px 15px;
    position: relative;
}
.about_img li {
    display: inline;
    float: left;
    margin: 0 8px 0 9px;
    width: 150px;
}
.about_img span {
    display: block;
    height: 19px;
    left: 0;
    margin-top: 38px;
    position: absolute;
    width: 19px;
}
.about_img span a {
    background: rgba(0, 0, 0, 0) url("../images/button2.gif") no-repeat scroll 0 0;
    display: block;
    height: 19px;
    width: 19px;
}
.about_img .right a:hover {
    background-position: -43px 0;
}
.about_img .right a {
    background-position: -43px -32px;
}
.about_img .left a:hover {
    background-position: 0 -32px;
}
.about_img .right {
    margin-left: 695px;
}
.timeline {
    background: rgba(0, 0, 0, 0) url("../images/timeline.gif") no-repeat scroll center bottom;
    height: 31px;
    padding-left: 22px;
}
.timeline li {
    float: left;
    font-family: "Tahoma";
    line-height: 20px;
    text-align: center;
    width: 54px;
}
.timeline li a {
    display: block;
    height: 20px;
}
.timeline li a:hover, .timeline .hover a {
    border-bottom: 2px solid #007440;
    color: #007440;
}
.timeline span {
    display: block;
    height: 5px;
    margin-top: 24px;
    position: absolute;
    width: 3px;
}
.timeline span a {
    background: rgba(0, 0, 0, 0) url("../images/icon4.gif") no-repeat scroll 0 0;
    display: block;
    height: 15px;
    width: 21px;
}
.timeline .left {
    margin-left: -10px;
}
.timeline .left a {
    background-position: -61px -17px;
}
.timeline .left a:hover {
    background-position: 0 -17px;
}
.timeline .right {
    margin-left: 713px;
}
.timeline .right a:hover {
    background-position: -61px 0;
}
.events {
    overflow: hidden;
    width: 760px;
}
.events_nr {
    width: 20000px;
}
.events_nr1 {
    float: left;
    padding-bottom: 20px;
    width: 760px;
}
.events_nr1 li {
    background: rgba(0, 0, 0, 0) url("../images/line2.gif") repeat-x scroll center bottom;
    height: 30px;
    line-height: 30px;
}
.news dl {
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}
.news dt {
    height: 25px;
}
.news dt a {
    color: #009944;
    float: left;
    font-size: 15px;
}
.news dt a:hover {
    color: #333;
}
.news dt span {
    color: #ccc;
    float: right;
    font-size: 10px;
}
.news_xx h1 {
    border-bottom: 1px solid #eee;
    color: #333;
    font-size: 18px;
    margin-bottom: 20px;
    padding-bottom: 8px;
    text-align: center;
}
.bak a {
    background: transparent url("../images/bak.gif") no-repeat scroll 26px 3px;
    color: #009944;
    font-size: 12px;
    padding-right: 14px;
}
.bak a:hover {
    color: #666;
}
.page {
    padding: 40px 0;
}
.page li {
    float: left;
    overflow: hidden;
    padding: 0 3px;
}
.page li a {
    margin: 0 2px;
    padding: 2px 4px;
}
.page span a {
    background: #e8e8e8 none repeat scroll 0 0;
    border: 1px solid #e8e8e8;
    padding: 8px;
}
.page span a:hover, .page .hover a {
    background: #fff none repeat scroll 0 0;
    color: #009944;
}
.page b a {
    background: rgba(0, 0, 0, 0) url("../images/page.gif") no-repeat scroll 0 0;
    color: #fff;
}
.business1 {
    height: 108px;
}
.business1 li {
    float: left;
    height: 108px;
    margin-right: 10px;
    width: 176px;
}
.business2 {
    background: rgba(0, 0, 0, 0) url("../images/line3.gif") repeat-x scroll center bottom;
    padding: 20px 0 30px;
}
.business3 {
    padding-bottom: 20px;
}
.business3 h1 {
    color: #333;
    font-size: 16px;
    margin-bottom: 10px;
}
.home_case dl {
    background: rgba(0, 0, 0, 0) url("../images/line2.gif") repeat-x scroll center bottom;
    float: left;
    font-size: 12px;
    margin-bottom: 20px;
    overflow: hidden;
    padding-bottom: 10px;
}
.home_case dt {
    float: left;
    height: 178px;
    width: 166px;
}
.home_case dt img {
    max-height: 178px;
    max-width: 160px;
}
.home_case dd {
    float: left;
    width: 200px;
}
.home_case dd b {
    margin-bottom: 5px;
}
.home_case2 dl {
    background: rgba(0, 0, 0, 0) url("../images/line2.gif") repeat-x scroll center bottom;
    float: left;
    margin-bottom: 20px;
    overflow: hidden;
    padding-bottom: 10px;
}
.home_case2 dt {
    float: left;
    width: 260px;
}
.home_case2 dt img {
    max-height: 278px;
    max-width: 260px;
}
.home_case2 dd {
    float: left;
    width: 466px;
}
.home_case2 dd b {
    margin-bottom: 5px;
}
.home_case00 {
    margin: 0;
    padding: 0;
}
.home_case00 span {
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.re_form td {
    height: 27px;
    line-height: 27px;
    padding: 0 10px;
}
.hr_xx h1 {
    border-bottom: 1px dashed #ccc;
    color: #333;
    font-size: 14px;
    padding-bottom: 6px;
}
.hr_xx b {
    color: #666;
    display: block;
    margin-top: 25px;
}
.button2 {
    border-top: 1px dashed #ccc;
    margin-top: 10px;
    padding-top: 10px;
}
.button2 a {
    background: rgba(0, 0, 0, 0) url("../images/back1.gif") no-repeat scroll 0 0;
    color: #fff;
    display: block;
    height: 27px;
    line-height: 27px;
    text-align: center;
    width: 87px;
}
.button2 a:hover {
    background-position: 0 -32px;
}
.job_zx td {
    padding-left: 5px;
}
.job_zx input {
    border: 1px solid #ffffff;
    height: 28px;
    margin-left: -5px;
    padding-left: 5px;
    width: 665px;
}
.job_zx input:hover {
    background: #f9f9f9 none repeat scroll 0 0;
}
.job_zx b input {
    height: 15px;
    margin-left: 10px;
    width: 15px;
}
.job_zx textarea {
    border: 1px solid #fff;
    color: #999;
    font-size: 12px;
    height: 130px;
    padding: 5px;
    width: 655px;
}
.save {
    margin-top: 20px;
    text-align: center;
}
.save input {
    background: rgba(0, 0, 0, 0) url("../images/back1.gif") no-repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-family: "Microsoft yahei";
    font-size: 14px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    width: 87px;
}
.save input:hover {
    background-position: 0 -32px;
}
#keywords {
    background: rgba(0, 0, 0, 0) url("../images/search.gif") no-repeat scroll 0 0;
    border: medium none;
    color: #444;
    height: 26px;
    padding: 0 0 0 4px;
    width: 163px;
}
#hshearbut {
    background: rgba(0, 0, 0, 0) url("../images/search.gif") no-repeat scroll right center;
    border: medium none;
    cursor: pointer;
    height: 26px;
    width: 62px;
}
#hnewsitems {
    background-color: #fafdff;
    height: 44px;
    margin-bottom: 9px;
    overflow: hidden;
}
#socia_l {
    width: 590px;
}
#socia_r {
    float: right;
    padding-right: 15px;
    width: 318px;
}
.select {
    background: rgba(0, 0, 0, 0) url("../images/select.gif") no-repeat scroll 0 0;
    color: #444;
    cursor: default;
    float: left;
    height: 26px;
    margin-right: 10px;
    position: relative;
    width: 165px;
    z-index: 10;
}
.select .show {
    height: 26px;
    line-height: 26px;
    padding-left: 10px;
}
.selecthover {
    background: rgba(0, 0, 0, 0) url("../images/select.gif") no-repeat scroll 0 -38px;
}
.select .options {
    background-color: #fff;
    border: 1px solid #aac2cd;
    display: none;
    opacity: 0.95;
    padding-left: 1px;
    padding-right: 1px;
    position: absolute;
    width: 161px;
}
.select .options .option {
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    width: 151px;
}
.select .options .optionhover {
    background-color: #6592bb;
    color: #fff;
}
#socia_hot .more {
    height: 25px;
    padding-top: 25px;
    text-align: right;
}
#socia_hot table {
    line-height: 26px;
}
#socia_hot .date {
    color: #888;
}
.map dl {
    border-bottom: 1px dashed #ededed;
    line-height: 21px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    width: 1000px;
}
.map dt {
}
.map dt a {
    color: #049d40;
}
.map dt a:hover {
    color: #049d40;
}
.map dd {
    float: left;
    padding-right: 20px;
}
.foot {
    background: #ebebeb none repeat scroll 0 0;
    border-top: 1px solid #e7e7e7;
    font-family: "Tahoma";
    font-size: 11px;
    height: 36px;
    margin-top: 30px;
    padding-top: 16px;
}
.foot img {
    margin-top: 4px;
}
.foot img:hover {
    opacity: 0.7;
}
.foot a {
    font-family: "Microsoft yahei";
    padding: 0 10px;
}
.s_inp {
    margin-top: 21px;
}
.fr {
    float: right;
}
.inp01 {
    background: rgba(0, 0, 0, 0) url("/img/images/s_inp.gif") no-repeat scroll 0 0;
    border: medium none;
    color: #333;
    float: left;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
    width: 150px;
}
.wt1002 {
    border-top: 1px solid #ddd;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 1002px;
}
.clearfix {
}
ul, menu, dir {
    display: block;
    list-style-type: disc;
}
.links {
    height: auto;
    margin: 30px 0;
    overflow: hidden;
    width: 100%;
}
.links li {
    background: rgba(0, 0, 0, 0) url("/img/images/links_bg.png") repeat-y scroll right top;
    float: left;
    height: 96px;
    overflow: hidden;
    text-align: center;
    width: 20%;
}
.links li a {
    background: rgba(0, 0, 0, 0) url("/img/images/links_icon.png") no-repeat scroll 0 0;
    color: #333;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 96px;
    padding-top: 70px;
    width: 100%;
}
.links li a:hover {
    color: #1b96d5;
}
.ui-WX {
    display: none;
    margin: -340px 0 0 -88px;
    position: absolute;
}
#wx {
}
.links li.link_0 a {
    background-position: 20px 0;
}
.links li.link_1 a {
    background-position: -90px 0;
}
.links li.link_2 a {
    background-position: -268px 0;
}
.links li.link_3 a {
    background-position: -462px 0;
}
.links li.link_4 a {
    background-position: -465px 0;
}
.links li.link_5 a {
    background-position: -580px 0;
}
.links li.link_6 a {
    background-position: -685px 0;
}
.links li.link_7 a {
    background-position: -839px 0;
}
.syfoot {
    margin: 0;
    padding: 0;
}
.syfooter {
    background: rgba(0, 0, 0, 0) url("/img/images/sybg.png") repeat-x scroll 0 0;
    height: 100px;
    margin: 0 auto;
    width: auto;
	border-top:4px solid #006537;
}
.syfooter01 {
    height: 51px;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px 0;
    width: 130px;
}
.syfooter02 {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    margin: 0 auto;
    padding: 30px 0 0;
    text-align: center;
    width: 1000px;
}
.syfooter02 a {
    color: #444;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    text-decoration: none;
}
